Subject: Re: Shadow attribs
From: [email-masked] (Frank Aalbers)
To: [email-masked] (lightmail)
Date: Mon, 23 Oct 1995 07:48:49 +0100

James Alex Brooks (James Alex Brooks <[email-masked]>) wrote:

 JAB> I was just wondering does SELF, CAST, and RECEIVE SHADOWS are SAVED 
 JAB> with the object(s)?

No. Every data in the Objectmenu is saved in the scenefile . Only data
of the surface menu are saved to the object .

 JAB> I mean, I have an object that I want JUST to CAST a shawdow.  When I 
 JAB> tried saving the object just that way and load it again 
 JAB> SELF, CAST, and RECEIVE SHADOWS are ACTIVE again!  What could I be
 JAB> doing 
 JAB> wrong?

You can only do this by saving a scenefile .

See ya !

Frank Aalbers
GRID Productions
--
[email-masked] (Frank Aalbers) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]